#pragma once
enum KBIndexes {
	KEYPRESSED = 38,
	KEYHELD = 39,

	CTRL = 40,
	CTRLHELD = 41,
	NUM1 = 51,
	NUM2 = 52,
	NUM3 = 53,
	NUM4 = 54,
	NUM5 = 55,
	NUM6 = 56,
	NUM7 = 57,
	NUM8 = 58,
	NUM9 = 59,
	NUM0 = 50,
			NUM1_H = 71,
			NUM2_H = 72,
			NUM3_H = 73,
			NUM4_H = 74,
			NUM5_H = 75,
			NUM6_H = 76,
			NUM7_H = 77,
			NUM8_H = 78,
			NUM9_H = 79,
			NUM0_H = 70,

	KEYQ = 60,
	KEYW = 61,
	KEYE = 62,
	KEYR = 63,
	KEYT = 64,
	KEYY = 65,
			KEYQ_H = 80,
			KEYW_H = 81,
			KEYE_H = 82,
			KEYR_H = 83,
			KEYT_H = 84,
			KEYY_H = 85,
};